LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
BoundVolume.idl File Reference
`import "com/sun/star/drawing/Position3D.idl";`

Go to the source code of this file.

## Classes
struct | BoundVolume
| specifies a three-dimensional boundary volume with two positions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.